body {
  font-family: 'Proxima Nova', Georgia, sans-serif;
  font-size: 16px;
  color: #000;
}

a {
  color: #00B0B9;
}
a:hover {
  color: #00B0B9;
  text-decoration: none;
}
a:focus {
  outline: 0;
}

.bg-color {
  background-color: #ffffff;
}

.section-heading {
  background-color: #002a3a;
  color: #ffffff;
  font-size: 24px;
  text-transform:uppercase;
  text-align:center;
  letter-spacing: 5px;
  font-weight: 600;
  padding: 20px 0px 5px 0px;
}

.section {
  padding: 0px 0;
}


.accordion-style-2 .card {
  margin-bottom: 12px;
}
.accordion-style-2 .card-header {
  background-color: #002a3a;
  bottom: -1px;
  color: #ffffff;
  padding-left: 60px;
  position: relative;
  cursor: pointer;
}
.accordion-style-2 .section-header {
  background-color: #002a3a;
  color: #ffffff;
  font-size: 24px;
  text-transform:uppercase;
  text-align:center;
  letter-spacing: 5px;
  font-weight: 600;
  padding: 20px 0px 5px 0px;
}

.accordion-style-2 .card-header[aria-expanded="true"]:before, .accordion-style-2 .card-header[aria-expanded="false"]:before {
  background-color: #002a3a;
  bottom: -1px;
  color: #ffffff;
  content: "\f068";
  font-family: fontawesome;
  font-size: 20px;
  left: 0;
  line-height: 50px;
  margin-right: 5px;
  position: absolute;
  text-align: center;
  top: 0;
  vertical-align: middle;
  width: 50px;
}

.accordion-style-2 .section-header[aria-expanded="true"]:before, .accordion-style-2 .section-header[aria-expanded="false"]:before {
  background-color: #002a3a;
  color: #002a3a;
  content: "\f068";
  font-family: fontawesome;
  font-size: 20px;
  left: 0;
  margin-right: 5px;
  position: absolute;
  text-align: center;
  top: 0;
  vertical-align: middle;
  width: 50px;
}

.accordion-style-2 #accordion-2-second .section-header[aria-expanded="true"]::after, .accordion-style-2 #accordion-2-second .section-header[aria-expanded="false"]::after {
  background-color: #444;
  color: #ffffff;
  bottom: -1px;
  content: "\f068";
  font-family: fontawesome;
  font-size: 20px;
  right: 0;
  left: auto;
  line-height: 50px;
  margin-left: 5px;
  position: absolute;
  text-align: center;
  top: 0;
  vertical-align: middle;
  width: 50px;
}



.accordion-style-2 .card-header[aria-expanded="false"]:before {
  content: "\f067";
}

.accordion-style-2 .section-header[aria-expanded="false"]:before {
  content: "\f067";
}

.accordion-style-2 #accordion-2-second .card-header {
  padding-right: 60px;
  padding-left: 1.25rem;
}

.accordion-style-2 #accordion-2-second .section-header {
  padding-right: 60px;
  padding-left: 1.25rem;
}

.accordion-style-2 #accordion-2-second .card-header[aria-expanded="true"]:before, .accordion-style-2 #accordion-2-second .card-header[aria-expanded="false"]:before {
  display: none;
}


.accordion-style-2 #accordion-2-second .card-header[aria-expanded="true"]::after, .accordion-style-2 #accordion-2-second .card-header[aria-expanded="false"]::after {
  background-color: #002a3a;
  color: #ffffff;
  bottom: -1px;
  content: "\f068";
  font-family: fontawesome;
  font-size: 20px;
  right: 0;
  left: auto;
  line-height: 50px;
  margin-left: 5px;
  position: absolute;
  text-align: center;
  top: 0;
  vertical-align: middle;
  width: 50px;
}


.accordion-style-2 #accordion-2-first .card-header[aria-expanded="false"]::after {
  content: "\f067";
}

.accordion-style-2 #accordion-2-first .section-header[aria-expanded="false"]::after {
  content: "\f067";
}

.accordion-style-2 #accordion-2-second .card-header[aria-expanded="false"]::after {
  content: "\f067";
}

.accordion-style-2 #accordion-2-second .section-header[aria-expanded="false"]::after {
  content: "\f067";
}
